SitePoint Sponsor

User Tag List

Results 1 to 2 of 2
  1. #1
    SitePoint Member
    Join Date
    Sep 2004
    Location
    Kuala Lumpur, Malaysia
    Posts
    12
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Question Which version of PHP now...

    i had installed php 4.3.8 and mysql 4.0.20a-nt but i cannot find the PhpMyAdmin and winmysqladmin says that no odbc driver installed eventhough i downloaded from mysql.com and installed.

    so anyone have tried with IIS 5.0 to install php and MySQL? Hope to hear from you guyz ASAP

    Kindly respond me

  2. #2
    SitePoint Wizard siteguru's Avatar
    Join Date
    Oct 2002
    Location
    Scotland
    Posts
    3,629
    Mentioned
    2 Post(s)
    Tagged
    0 Thread(s)
    IIS5.0 = Win2k.

    I have Win2k Pro desktop and I have PHP4.3.2 and mySQL 3.23.56-nt both running. (I know - I haven't updated for a while )
    Ian Anderson
    www.siteguru.co.uk


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •